Subject: Technical Support Engineer - Work from Office candidate - Mikee Talusan applied on Indeed
From: "Mikee Talusan" <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>, Deeksha Dadu <[email-masked]>, <[email-masked]>
Date: Sat, 2 Jul 2022 23:17:55 -0500 (CDT)

Mikee Talusan applied to the Technical Support Engineer - Work from Office position posted on Indeed. You will find their information below and resume attached (if one was provided).

https://employers.indeed.com/c?refUid=1g714f0bog9en800&amp;token=candidates%2Fview%3Fid%3D1cdc1b985016&amp;ctx=email-application&amp;lid=manage-on-indeed

Name: Mikee Talusan
Email: [email-masked]
Message:Dear Hiring Manager,

Greetings!

My name is Mikee I. Talusan. I am very interested in applying as a Technical Support Engineer and joining your team at Cherry E-Commerce Services P LTD.

I recently completed my Bachelor’s Degree in Mechatronics Engineering at Bulacan State University. I am eager to apply my skills and knowledge in problem solving and analytical thinking to an inspiring organization where I can make meaningful contribution.

I have enclosed a copy of my resume which can be used as a reference for my credentials. Thank you for taking time to consider my application. I am looking forward to your response.

Best Regards,
Mikee I. Talusan
09369716727
[email-masked]

Reply on Indeedhttps://messages.indeed.com/conversations/?co=IN&amp;hl=en&amp;from=dradis-email

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=%3C38931345-448-ApplicationEmail%40indeedemail.com%3E&hl=en_IN&co=IN>

By replying or using an indeedemail.com email address, you agree that this conversation will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=IN#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=IN#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=IN#tos>.